[Details]
Name=Allavsoft Video Downloader
AppId=Allavsoft
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=3.24.6.8116
DisplayVersion=3.24.6.8116

[Control]
Icons=1
Start=AllavsoftPortable.exe
